poll_id: 37247
title: "海外FXでのトレードで利用する実効レバレッジはどのくらい？"
article_author: "Vantage Media編集部"
last_updated: "2025-12-12T03:55:10+09:00"
copyright: "Copyright (c) 2025 Vantage Trading. All Rights Reserved."
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 6
options:
  - text: "25倍以下（国内FXと同程度）"
    count: 0
    percentage: 0
  - text: "100倍前後"
    count: 0
    percentage: 0
  - text: "200倍前後"
    count: 0
    percentage: 0
  - text: "500倍前後"
    count: 2
    percentage: 33.33
  - text: "1,000倍前後"
    count: 2
    percentage: 33.33
  - text: "2,000倍前後"
    count: 1
    percentage: 16.67
  - text: "意識して調整はしていない"
    count: 1
    percentage: 16.67
